<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="opinion">
<item><text>He asked me for my _______ of the course.</text></item>
<item><text>I don't trust her, if you want my honest _______.</text></item>
<item><text>I formed the _______ that he was not to be trusted.</text></item>
<item><text>_______s differ as to when this wine should be drunk.</text></item>
<item><text>He writes an _______ piece in the "New York Times".</text></item>
</body>
</batch>

